Package Details: quimup 1.4.2-1

Git Clone URL: https://aur.archlinux.org/quimup.git (read-only)
Package Base: quimup
Description: A simple Qt5 frontend to MPD
Upstream URL: http://coonsden.com/
Licenses: GPL2
Submitter: arcanis
Maintainer: arcanis
Last Packager: arcanis
Votes: 2
Popularity: 0.117343
First Submitted: 2015-08-10 21:07
Last Updated: 2016-06-05 21:33

Latest Comments

klore commented on 2015-09-03 11:21

you right is my fault, I installed in another computer, and it's working
thank you

arcanis commented on 2015-09-02 16:33

could not confirm, works for me.

Also according to your error message: 400 Invalid header received from client seems the problem is on your (client) side.

klore commented on 2015-09-02 11:53

==> Making package: quimup 1.4.0-2 (Wed Sep 2 13:52:27 CEST 2015)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Downloading quimup_1.4.0_src.tar.gz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (22) The requested URL returned error: 400 Invalid header received from client
==> ERROR: Failure while downloading quimup_1.4.0_src.tar.gz
Aborting...
==> ERROR: Makepkg was unable to build quimup.


can't build